deepin 如何安装unity

为当前最终发行版之前的所有版本提供支持
回复
张江河
帖子: 12
注册时间: 2013-03-25 22:09
系统: ubuntu 12.04
送出感谢: 1 次
接收感谢: 0

deepin 如何安装unity

#1

帖子 张江河 » 2013-04-05 18:45

我是新手,用的是deepin系统,想安装一个unity桌面,linux deepin12.12用的是自己的桌面,挺好用,但是有个很大的问题就是很容易挂掉{不知道是不是我个人的原因},中午把系统挂起了一下,睡了一觉起来以后竟然进不去了!!!用guest账户登能进,但是显示有问题,好多都不正常,在控制台上装了gnome先凑合着用,不过我还是觉得相对了说更喜欢unity,哪位师兄师姐能够帮帮忙让我装上unity?用sudo apt-get install unity装的时候会显示以下内容,谁帮帮忙啊,谢谢啦!!!


正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
有一些软件包无法被安装。如果您用的是 unstable 发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们已被从新到(Incoming)目录移出。
下列信息可能会对解决问题有所帮助:

下列软件包有未满足的依赖关系:
unity : 依赖: compiz-core-abiversion-20120305
推荐: unity-lens-applications 但是它将不会被安装
推荐: unity-lens-files 但是它将不会被安装
推荐: unity-lens-music 但是它将不会被安装
推荐: unity-lens-video 但是它将不会被安装
推荐: indicator-appmenu 但是它将不会被安装
推荐: indicator-datetime 但是它将不会被安装
推荐: indicator-printers 但是它将不会被安装
E: 无法修正错误,因为您要求某些软件包保持现状,就是它们破坏了软件包间的依赖关系。
头像
qy117121
论坛版主
帖子: 49936
注册时间: 2007-12-14 13:40
系统: Winbuntu
来自: 志虚国乌由市
送出感谢: 17 次
接收感谢: 332 次
联系:

Re: deepin 如何安装unity

#2

帖子 qy117121 » 2013-04-05 19:24

不怕安装的东西太多的话, apt-get install ubuntu-desktop
渠月 · QY

本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

Re: deepin 如何安装unity

#3

帖子 luojie-dune » 2013-04-05 19:32

话说。你的问题。挂起啥的,换个桌面应该解决不了,是电源管理问题。deepin桌面和unity桌面后端 - 管理那个的软件应该无差异。
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
张江河
帖子: 12
注册时间: 2013-03-25 22:09
系统: ubuntu 12.04
送出感谢: 1 次
接收感谢: 0

Re: deepin 如何安装unity

#4

帖子 张江河 » 2013-04-05 19:40

qy117121 写了:不怕安装的东西太多的话, apt-get install ubuntu-desktop

显示是ubuntu-desktop依赖unity,但它不会被安装,应该怎么办?还是得先装unity啊?
回复

回到 “老旧版本支持”